{
  "Logging": {
    "LogLevel": {
      "Default": "Warning",
      "Microsoft.AspNetCore": "Error"
    }
  },
  "AllowedHosts": "*",

  "ConnectionStrings": {
    "DefaultConnection": "Server=SERVER_NAME;Database=ReAct_PME;Trusted_Connection=True;TrustServerCertificate=True"
  },
  "Jwt": {
      "Issuer": "http://192.168.4.3:7008", // METTRE URL de l'API du SERVEUR
      "Audience": "http://192.168.4.3:7286", // METTRE URL du WebUI du SERVEUR
      "ExpireMinutes": 60
  },
  "Cors": {
    "AllowedOrigins": [
        "http://localhost:7286",
        "http://192.168.4.3:7286", // METTRE L'IP du WebUI du SERVEUR
        "http://react_pme.entreprise.com:7286" // METTRE URL du WebUI du SERVEUR
        ]
    },
    "Params": {
      "Environment": "Production",
      "ApiUrl": "http://react_pme.entreprise.com:7286"
    }
}